package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF2A3Response {

    @Parameter(name = "ACCOUNT_INCOME_USE")
    String accountIncomeUse();

    @Parameter(name = "Data")
    java.util.List<MWF2A3Data> data();

    @Parameter(name = "NET_INCOME_PER_3_MONTHS")
    Double netIncomePer3Months();

    @Parameter(name = "NUMBER_OF_INCOMES")
    Long numberOfIncomes();

}